﻿body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote {
	margin: 0;
	padding: 0;
	font-family: "微软雅黑";
}
img {
	border: 0;
}
.clear {
	clear: both;
}
em, i {
	font-style: normal
}
a:hover {
	text-decoration: none;
	color: #e51e01;
	font-family: "微软雅黑";
}
.neiye {
	width: 1100px;
	margin: 40px auto
}
.ctop {
	background: #f6f6f6;
	height: 42px;
	line-height: 42px;
}
.ctop .topwz {
	text-align: left;
	color: #909090;
	font-size: 14px
}
.ctop .topyy {
	float: right
}
.ctop .topyy img {
	margin-right: 5px;
	margin-left: 10px
}
.cfl {
	float: left;
}
.cfr {
	float: right;
}
div.flicking_con {
	width: 990px;
	margin: 0 auto;
	position: relative;
	z-index: 999;
}
div.flicking_con .flicking_inner {
	position: absolute;
	top: 400px;
	left: 420px;
	width: 300px;
	height: 21px
} 
div.flicking_con a {
	float: left;
	width: 21px;
	height: 21px;
	margin: 0;
	padding: 0;
	background: url('../images/btn_main_img.png') 0 0 no-repeat;
	display: block;
	text-indent: -1000px
}
div.flicking_con a.on {
	background-position: 0 -21px
}
#btn_prev, #btn_next {
	z-index: 11111;
	position: absolute;
	display: block;
	width: 73px!important;
	height: 74px!important;
	top: 60%;
	margin-top: -37px;
	display: none;
}
#btn_prev {
	background: url(../images/hover_left.png) no-repeat left top;
	left: 100px;
}
#btn_next {
	background: url(../images/hover_right.png) no-repeat right top;
	right: 100px;
}
.sypic {
	background: url(sb.jpg) top center no-repeat
}
.sypic h2 {
	font-size: 36px;
	color: #005bac;
	font-weight: bold;
	text-align: center;
	padding-top: 30px
}
.sypic em {
	font-size: 20px;
	color: #005bac;
	font-weight: bold;
	text-align: center;
	display: block
}
.cppic a {
	position: relative;
	float: left;
	display: block;
	margin: 0 0 0 22px;
	width: 348px;
	height: 346px;
	text-align: center;
	cursor: pointer
}
.cppic a img {
	position: absolute;
	left: 0;
	z-index: 3
}
.cppic a:hover img {
	transition: all 1.5s;
	transform: rotateY(360deg)
}
.cppic a span {
	position: absolute;
	top: 250px;
	left: 18%;
	z-index: 4;
	width: 60%;
	height: 50px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	background: #ff6f24;
	color: #000;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-size: 24px;
	line-height: 50px
}
.cppic a:hover span {
	transition: all 1.5s;
	transform: rotateY(360deg)
}


.qimo8 {
	overflow: hidden;
	width: 1100px;
	margin: 20px auto
}
.qimo8 .qimo {
	width: 8000%;
}
.qimo8 .qimo div {
	float: left;
}
.qimo8 .qimo ul {
	float: left;
	overflow: hidden;
	zoom: 1;
}
.qimo8 .qimo ul li {
	float: left;
	list-style: none;
	text-align: center;
	width: 280px;
	margin-right: 10px
}
.qimo8 .qimo ul li img {
	width: 280px;
	height: 230px
}
.qimo8 .qimo ul li ol {
	text-align: center;
	height: 35px;
	line-height: 35px;
	transition: all .5s ease;
}
.qimo8 .qimo ul li a:hover ol {
	color: #333
}
.qimo8 .qimo ul li a ol {
	color: #333;
}
.sygsjj {
	background: #189a44
}
.sygsjj img {
	padding: 15px 20px 20px 25px;
	float: left;
}
.syjjwz {
	float: left;
	width: 820px;
}
.syjjwz h2 {
	color: #fff;
	font-size: 26px;
	margin-top: 20px
}
.syjjwz p {
	color: #a0d64a
}
.syan {
	border-left: 1px solid #ccc;
	float: right;
	width: 200px;
	margin: 40px 0 0 0px
}
.syan a {
	background: #a0d64a;
	color: #fff;
	padding: 12px 30px;
	display: inline-block;
	margin-left: 20px;
	font-size: 16px
}
.synl {
	background: #f7f7f9;
	border-top: 1px solid #e0e0e0
}
.syall {
	width: 763px;
}
.syalr {
	width: 437px;
	background: #fe8a01;
	height: 429px;
	color: #fff
}
.syalr i {
	font-size: 32px;
	display: block;
	padding: 20px 0;
	margin: 20px 20px;
	font-weight: bold;
	border-bottom: solid 2px #fff;
}
.syalr b {
	font-size: 16px;
	display: block;
	padding: 20px;
	font-weight: bold;
	line-height: 200%
}
.syalr em {
	font-size: 32px;
	padding: 20px;
}
.ncontentl {
	width: 260px;
}
.ncontentr {
	width: 820px;
}
.right_top {width:820px;height:50px;margin:0 auto;border-bottom:1px #1d577c solid;margin-bottom:15px;}
.right_tf {width:200px;height:50px;float:left;padding-left:40px;font:24px/50px "microsoft yahei";color: #177700; font-weight:bold; background:url(../images/pro01.png) left center no-repeat;}
.right_r {
	text-align:right;font-size:14px;
	line-height:50px;
	margin-right:20px!important;
	margin-right:10px;
}


.cpfl dt {
	width: 199px;
	height: 80px;
	padding: 0px 26px;
	font-size: 30px;
	line-height: 80px;
	text-align: center;
	color: #ffffff;
	background: #034091;
	font-weight: 300;
}
.cpfl dd a {
	display: block;
	font-size: 16px;
	text-indent: 48px;
	color: #fff;
	line-height: 50px;
	width: 269px;
	transition: all .2s ease;
	height: 50px;
	background: url(../images/sidenav.gif) no-repeat left;
	font-weight: normal;
	margin-bottom: 1px
}
.cpfl dd a:hover {
	display: block;
	font-size: 16px;
	color: #ffffff;
	text-indent: 48px;
	transition: all .2s ease;
	line-height: 50px;
	width: 269px;
	height: 50px;
	background: url(../images/sidenav_bg.gif) no-repeat left;
}
.news_dl_3 {
	width: 890px;
	display: inline-block;
	border-bottom: #b8b8b8 1px dashed;
	padding: 14px 0;
	overflow: hidden;
	height: 85px;
	float: left;
}
.news_dl_3 dt {
	background: #006ec7;
	width: 85px;
	height: 85px;
	color: #ffffff;
	line-height: 28px;
	font-size: 14px;
	text-align: center;
	float: right;
	overflow: hidden;
}
.news_dl_3:hover dt {
	background: #6f6f6f;
	width: 85px;
	height: 85px;
	text-align: center;
	float: right;
	overflow: hidden;
	color: #FFF;
}
.news_dl_3:hover dt b {
	color: #FFF;
	border-bottom: #FFF 1px solid;
}
.news_dl_3 dt b {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 38px;
	color: #ffffff;
	width: 55px;
	margin: 0 auto;
	border-bottom: #fff 1px solid;
	padding: 5px 0 2px;
	line-height: 40px;
}
.news_dl_3 dt span {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 5px 0 0;
}
.news_dl_3 dd {
	width: 700px;
	padding: 0 0 0 15px;
	float: left;
}
.news_dl_3 dd h5 {
	height: 25px;
	line-height: 25px;
	overflow: hidden;
}
.news_dl_3 dd h5 a {
	font-size: 16px;
	color: #444;
	font-weight: bold;
}
.news_dl_3 dd h5 a:hover {
	color: #bc0030;
	font-size: 16px;
}
.news_dl_3 dd p {
	font-size: 12px;
	color: #7d7d7d;
	height: 60px;
	line-height: 20px;
	overflow: hidden;
	padding-top: 3px;
}
.news_dl_3 dd p a {
	font-size: 12px;
	color: #197500;
	padding: 0 0 0 20px;
}
.news_dl_3 dd p .gdd {
	margin-top: 10px;
	width: 100%;
	height: 22px;
	float: left;
	background: url(../images/more.png) no-repeat left;
	color: #ffffff;
	line-height: 22px;
	font-size: 12px;
	padding-left: 20px;
}
/*内页左侧联系*/
.nylx{ width:252px;  background:#EFEFEF; margin:20px 0px;}
.nylx h3{ font-size:30px; font-weight:300; color:#fff;height:80px; line-height:80px; text-align:center; background:#034091;}
.nylx p{ font-size:14px; line-height:30px; color:#333; padding:10px;}
.plist {
	width:820px;
	margin:0 auto;
}
.plist p{
	text-align:center;
	height: 50px;
	line-height:3;
	margin-top:-4px;
	background:#CCC;

}
.plist li {
	float:left;
	margin-left:15px;
	margin-bottom:20px;
	width:258px;
}
.plist li img {
	width:258px;
	height:190px;
}
.pc_tt {
	background: url(../images/left1.png)10px center no-repeat #21A301;
	color: #fff;
	width: 220px;
	height: 70px;
	font-size: 22px;
	padding-left: 40px;
	line-height: 70px;
}
.pc_tt span{
	font-size: 16px;
	color: #fff;
}

.left_cplei {
	width: 260px;
	height: auto;
	border: solid 1px #ccc;
	margin-bottom: 20px;
	padding: 5px 0px;
	box-sizing: border-box;
}

.left_cplei li {
		border-radius:16px;
	width: 240px;
	height: 50px;	
	margin: 5px auto;
	text-align: left;
	position: relative;
	background:url(../images/img5.png) 10px center no-repeat #ddd;
}

.left_cplei li a {
	text-align:center;
	font-size: 20px;
	color: #000;
	width: 223px;
	height: 50px;
	line-height: 50px;
	display: block;
	
	border-radius: 10px;
	position: absolute;
	z-index: 10;
}

.left_cplei li a:hover {
	color: #21A301;
	
	
}
.left_cplei li em{
	background: #FEFF00;
	width: 0;
	height: 50px;
	position: absolute;
	z-index: 9;
	left: 0;
	bottom: 0;
	-webkit-transition-duration: .3s;
	-moz-transition-duration: .3s;
	-ms-transition-duration: .3s;
	-o-transition-duration: .3s;
	transition-duration: .3s;
	border-radius: 10px;
}
.left_cplei li:hover em{
	background:url(../images/img6.png) 10px center no-repeat #FEFF00;
	width: 240px;
	height: 50px;
	position: absolute;
	z-index: 9;
	left: 0;
	bottom: 0;
	border-radius: 10px;
	
}



.left_cplei p {
	width: 220px;
	height: 35px;
	margin: 5px auto;
	border-bottom: dashed 1px #ccc;
}

.left_cplei p a {
	color: #000;
	text-decoration: none;
	width: 228px;
	height: 35px;
	font-size: 16px;
	color: #000;
	line-height: 35px;
	display: block;
	padding-left: 10px;
}

.left_cplei p a:hover {
	color: #ff0000;
}

.lx_nr {
	width: 260px;
	height: auto;
	border: solid 1px #ccc;
	font-size: 16px;
	line-height: 30px;
	color: #000;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 15PX;
}

.lx_nr li{
	width: 240px;
	height: 205px;
	margin-bottom: 10px;
	background: #eee;
}
.lx_nr li img{
	width: 240px;
	height: 160px;
}
.lx_nr li p{
	padding-left: 20px;
}
.lx_nr li:hover{
	background: #7939cb;
}
.lx_nr li:hover p{
	color: #fff;
}
.nyba {
	width: 100%;
	height: 400px;
	background: url(../images/nyba.jpg) top center no-repeat #333;
}




.m_news {width:800px; margin-top:10px; border-bottom: 1px dotted #666; padding:8px 0;}
.m_news .img { float:right;}
.m_news .newspan { padding:8px 10px; background:#006EC7; width:100px; text-align:center; float: right; color: #fff;}
.m_news .newspan a:hover { color:#fff;}
.m_news dl{ float:left; width:640px; }
.m_news dt a{ font-weight:700; font-size:16px; color:#444;}
.m_news dt a:hover{ color:#C52012;}
.m_news dd{ margin-top:10px; font-size:14px; line-height:1.5; color:#7d7d7d;}

#faqbox{padding:20px 0; background-color:#fff; border:1px dotted #FE8702; border-radius:10px;}
#faqbox form{}
#faqbox .faqline{line-height:2em;text-align:left; padding-bottom:10px; color:#999; font-size:13px;}
#faqbox .faqtit{width:100px;display:block;float:left;clear:both;text-align:right; color:#555;}
#faqbox .Content{line-height:2em;text-align:left; padding-bottom:10px;}
#faqbox font{margin:0 5px;}
#faqbox .FaqTitle{ height:30px; line-height:30px; padding:0 10px; border:1px solid #ddd; width:375px;}
#faqbox .Content textarea{height:100px;}

.page_nav{ padding:15px 15px; color:#999; font-size:14px; text-align:center; background-color:#fff;}
.page_nav .nolink{display:inline-block; margin:0 5px; padding:0 5px; height:25px; line-height:25px; border:1px solid #fff;}
.page_nav font,.page_nav a{ display:inline-block; margin:0 5px; padding:0 10px; border:1px solid #e5e5e5; height:25px; line-height:25px; border-radius:5px;}
.page_nav font{ border:1px solid #fff;}
.page_nav a:hover{ color:#fff; border:1px solid #5a3a29; background-color:#5a3a29;}